unit fstand;
interface
function f(s,t:real):real;
function g(s,t:real):real;
function h(s,t:real):real;
implementation
function f(s,t:real):real;
begin
f:=sin(t)*sin(t)*sin(t)*sin(2*s);
end;
function g(s,t:real):real;
begin
g:=sin(t)*cos(t);
end;
function h(s,t:real):real;
begin
h:=sin(t)*cos(s)*sin(t)*sin(t);
end;
end.
